RubyGems Navigation menu

ruby-swagger 0.0.1

A super simple library to read or create (Swagger)[http://swagger.io/] API documents. This is the engine used in other gems to translate API definitions (grape, rails) into Swagger definitions.

Versions:

  1. 0.1.1 - April 04, 2016 (21 ko)
  2. 0.1.0 - January 24, 2016 (20,5 ko)
  3. 0.0.3 - October 14, 2015 (20 ko)
  4. 0.0.2 - August 06, 2015 (20 ko)
  5. 0.0.1 - July 28, 2015 (20 ko)

Dépendances de Runtime (1):

Dépendances de Development (5):

Propriétaires:

Auteurs:

  • Luca Bonmassar

Total de contrôle SHA 256:

b9b72b42b61cbdb228d5c25516567dd8d87dd91ad8bef9a0ea2e7356b9174c4c

Total de téléchargements 49 231

Pour cette version 2 145

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: